@charset "utf-8";

@media screen and (max-width: 1900px) {
    .hlwb_tit .std_tit4 {
        font-size: 24px;
    }

    .team_ban_ri {
        padding-bottom: 16%;
    }

    /* .team_ban_le {
        width: 47%;
    } */

}

@media screen and (max-width: 1750px) {
    .team_ban_ri_top .std_tit1 {
        font-size: 40px;
    }


    .tbrb_li_le {
        width: 26px;
    }

    .tbrb_li_ri {
        margin-top: 0px;
    }

    .ahbu_wrap_btm_tit p {
        font-size: 38px;
    }
}



@media screen and (max-width: 1680px) {
    .std_tit1 {
        font-size: 60px;
    }

    .std_tit2 {
        font-size: 40px;
    }

    .std_padd1 {
        padding-left: 150px;
        padding-right: 150px;
    }

    .hvlb_li {
        padding: 0 25px;
    }

    .hvlb_ul {
        margin: 0 -25px;
    }

    .std_tit4 {
        font-size: 26px;
    }

    .home_trend .he_botriliri p {
        margin-bottom: 13px;
        margin-top: 10px;
    }

    .home_inform_ul_li {
        padding: 0 18px;
        margin-bottom: 40px;
    }

    .home_inform_ul {
        margin: 0 -20px;
    }

    .hiul_info p {
        font-size: 18px;
    }

    .hbbl_more .he_more {
        margin-top: 0 !important;
    }

    .mtiu_li {
        padding: 0 22px;
    }

    .mod_text_infot_ul {
        margin: 0 -22px;
    }

    .about_public_slick_ul .slick-next {
        right: -80px;
    }

    .about_public_slick_ul .slick-prev {
        left: -80px;
    }

    .about_public_btm {
        margin-bottom: 55px;
    }

    .give_list_li.give_list_end .glwb_top_le p {
        font-size: 26px;
    }

    .hbbl_li_wrap {
        padding: 35px 20px 40px;
    }

    .std_tit1 {
        font-size: 54px;
    }

    .mod_tit44 {
        font-size: 36px;
    }

    .std_tit3 {
        font-size: 38px;
    }

    .std_tit4 {
        font-size: 22px;
    }

    .team_ban_ri {
        padding-bottom: 18%;
    }

    .team_ban_ri {
        padding-bottom: 16%;
    }

    .ys_b1page .hbbl_ul .slick-prev {
        left: -80px;
    }

    .ys_b1page .hbbl_ul .slick-next {
        right: -80px;
    }

    .ahbu_wrap_btm_tit p {
        font-size: 38px;
    }

    .detal_cont_top p {
        margin-bottom: 13px;
    }

}

@media screen and (max-width: 1560px) {
    .std_padd1 {
        padding-left: 90px;
        padding-right: 90px;
    }

    .home_value_le_btm {
        width: 65%;
    }

    .std_padd {
        padding-top: 100px;
        padding-bottom: 100px;
    }

    .hbbl_ul .slick-arrow,
    .about_public_slick_ul .slick-arrow {
        width: 24px;
        height: 52px;
    }

    .hbbl_ul .slick-next,
    .about_public_slick_ul .slick-next {
        right: -25px;
    }

    .hbbl_ul .slick-prev,
    .about_public_slick_ul .slick-prev {
        left: -25px;
    }

    .gn_form {
        margin: 50px -17px 0;
    }

    .gn_form_boxfl {
        font-size: 22px;
    }

    .gn_formfl input,
    .gn_form_top p,
    .gn_form_box span {
        font-size: 22px;
    }

    .gn_formfl input::-webkit-input-placeholder {
        /* WebKit browsers */
        font-size: 22px;
    }

    .gn_formfl input:-moz-placeholder {
        /* Mozilla Firefox 4 to 18 */
        font-size: 22px;
    }

    .gn_formfl input::-moz-placeholder {
        /* Mozilla Firefox 19+ */
        font-size: 22px;
    }

    .gn_formfl input:-ms-input-placeholder {
        font-size: 22px;
    }

    .gn_formfl input,
    .gn_form_top p,
    .gn_form_box span {
        min-height: 60px;
    }

    .home_inform {
        padding-top: 120px;
    }

    .home_inform_cont {
        padding-bottom: 80px;
    }

    .busine_ificati_top {
        margin-bottom: 60px;
    }

    .mod_tit22 {
        font-size: 20px;
    }

    .mtiu_li {
        padding: 0 15px;
    }

    .mod_text_infot_ul {
        margin: 0 -15px;
    }

    .give_list {
        padding-top: 70px;
    }

    .gn_form_boxfl {
        padding-top: 10px;
    }

    .gn_formfl:first-child .gn_form_boxfl {
        padding-top: 7px;
    }

    .team_ban_ri {
        padding-bottom: 20%;
    }

    .team_ban_le {
        width: 35%;
    }

    .ys_d1page .team_ban::after {
        height: 70px;
    }

    .team_ban_ri_top {
        margin-bottom: 28px;
    }

    .tbrb_li_ri {
        padding-left: 19px;
    }

    .team_ban_ri_top .std_tit1 {
        font-size: 36px;
    }

    .team_ban_ri {
        padding-top: 5%;
        padding-left: 90px;
    }

    .about_public_slick_ul .slick-prev {
        left: -50px;
    }

    .about_public_slick_ul .slick-next {
        right: -50px;
    }

    .ys_b1page .hbbl_ul .slick-prev {
        left: -50px;
    }

    .ys_b1page .hbbl_ul .slick-next {
        right: -50px;
    }

    .detal_cont_top p {
        font-size: 16px;
        margin-bottom: 25px;
    }

    .detal_cont_btm {
        padding-top: 32px;
    }

    .detal_cont_btm_list {
        margin-top: 65px;
    }

    .detal_cont_top p {
        margin-bottom: 13px;
    }
}

@media screen and (max-width: 1500px) {
    .mhrn_li {
        margin-right: 50px;
    }

    .mod_head_le {
        width: 228px;
    }

    .mod_head_le a {
        line-height: 70px;
    }

    .mhrn_link {
        line-height: 70px;
    }

    .mhri_sera {
        line-height: 70px;
    }

    .mhri_lan a {
        line-height: 70px;
    }

    .mhrn_link::after {
        bottom: 20px;
    }

    .std_tit1 {
        font-size: 48px;
    }

    .std_tit2 {
        font-size: 30px;
    }

    .hvlt_info span {
        padding-right: 26px;
    }

    .hvlt_tit::after {
        width: 50px;
        height: 3px;
    }

    .hvlt_tit {
        padding-bottom: 16px;
        margin-bottom: 18px;
    }

    .home_value_ri {
        width: 440px;
    }

    .home_value_le_btm {
        width: 70%;
        padding-top: 59px;
        padding-bottom: 55px;
    }

    .home_value_le_top {
        margin-bottom: 45px;
    }

    .hvlb_li {
        padding: 0 15px;
    }

    .hvlb_ul {
        margin: 0 -15px;
    }

    .mod_tit22 {
        font-size: 20px;
    }

    .home_busin_info_li::after {
        height: 4px;
    }

    .home_busin_info_li {
        margin-left: 56px;
        padding-bottom: 22px;
    }

    .home_busin_info_li.act::after {
        width: 60%;
    }

    .hbbl_li {
        padding: 0 15px;
    }

    .hbbl_ul {
        margin: 0 -15px;
    }

    .hbbl_li_wrap {
        margin-bottom: 25px;
    }

    .home_value_le_btm {
        width: 68%;
    }

    .std_tit3 {
        font-size: 38px;
    }

    .mod_tit40 {
        font-size: 34px;
    }

    .std_tit4 {
        font-size: 24px;
    }

    .home_busin_top {
        margin-bottom: 30px;
    }

    .hbbl_li_wrap_icon {
        width: 78px;
    }

    .hlwb_info {
        padding-top: 10px;
        margin-top: 18px;
    }

    .hbbl_ul .slick-arrow,
    .about_public_slick_ul .slick-arrow {
        width: 20px;
        height: 44px;
    }

    .home_from {
        padding-left: 40px;
        padding-right: 40px;
    }

    .std_padd {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .home_value_ri {
        width: 404px;
    }

    .home_value_le_btm {
        width: 70%;
    }

    .he_profesim {
        padding-left: 65px;
        padding-right: 65px;
    }

    .home_busin_color .home_busin_top_hed::after {
        width: 50px;
        height: 3px;
    }

    .gn_form {
        margin: 36px -17px 0;
    }

    .gn_form_boxfl {
        font-size: 20px;
    }

    .gn_form_boxfr {
        padding-left: 25px;
    }

    .gn_formfl input,
    .gn_form_top p,
    .gn_form_box span {
        min-height: 52px;
    }

    .gn_formfl input,
    .gn_form_top p,
    .gn_form_box span {
        font-size: 20px;
    }

    .gn_formfl input::-webkit-input-placeholder {
        /* WebKit browsers */
        font-size: 20px;
    }

    .gn_formfl input:-moz-placeholder {
        /* Mozilla Firefox 4 to 18 */
        font-size: 20px;
    }

    .gn_formfl input::-moz-placeholder {
        /* Mozilla Firefox 19+ */
        font-size: 20px;
    }

    .gn_formfl input:-ms-input-placeholder {
        font-size: 20px;
    }

    .gn_form_arr {
        width: 24px;
    }

    .gn_formfl {
        padding: 0 12px;
        margin-bottom: 20px;
    }

    .gn_form {
        margin: 36px -12px 0;
    }

    .home_trend .he_botlisri {
        padding-left: 50px;
    }

    .home_trend .he_botlebot h4,
    .home_trend .he_botriliri h4 {
        font-size: 24px;
    }

    .home_trend .he_botlebot p,
    .home_trend .he_botriliri p {
        font-size: 18px;
    }

    .home_trend .he_botlebot span,
    .home_trend .he_botriliri span {
        font-size: 16px;
    }

    .home_trend .he_botlisrili a {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .he_botlebot p {
        margin-bottom: 12px;
    }

    .he_botlebot h4 {
        margin-bottom: 8px;
    }

    .hbbl_more .he_more {
        margin-top: 30px;
    }

    .hbbl_more .he_moresp {
        padding-right: 12px;
    }

    .hbbl_more .he_moresp span {
        font-size: 22px;
    }

    .home_inform {
        padding-top: 80px;
    }

    .home_inform_cont {
        padding-bottom: 55px;
    }

    .hiul_tit p {
        font-size: 18px;
    }

    .hiul_info p {
        font-size: 16px;
    }

    .hiul_tit::after {
        width: 60px;
        height: 3px;
    }

    .home_inform_ul_li {
        margin-bottom: 26px;
    }

    .mod_copyr {
        padding-top: 35px;
        padding-bottom: 35px;
    }

    .mcbl_btm {
        width: 36px;
    }

    .mod_copyr_bsher_li {
        margin-left: 22px;
    }

    .mod_copyr_cont p,
    .mod_copyr_cont p a {
        font-size: 16px;
    }

    .gn_form_bot {
        top: 64px;
    }

    .ys_nypage .mod_ban::before {
        height: 76px;
    }

    .mod_tit44 {
        font-size: 38px;
    }

    .about_public_top_down a {
        font-size: 18px;
    }

    .mtiu_li {
        padding: 0 14px;
    }

    .mod_text_infot_ul {
        margin: 0 -14px;
    }

    .about_public_slick_ul .slick-next {
        right: -40px;
    }

    .about_public_slick_ul .slick-prev {
        left: -40px;
    }

    .about_public_top .home_busin_top_busi {
        padding-top: 5px;
    }

    .about_public_top .home_busin_top_hed::after {
        width: 50px;
        height: 3px;
    }

    .ahbu_wrap {
        padding: 30px 30px 52px;
    }

    .ahbu_wrap_img {
        border-bottom: 2px solid #fff;
        padding-bottom: 20px;
        margin-bottom: 22px;
    }

    .ahbu_wrap_btm_tit p {
        font-size: 36px;
    }

    .ahbu_wrap_btm_tit {
        margin-bottom: 15px;
    }

    .ahbu_wrap_btm_info p {
        font-size: 14px;
    }

    .about_honor_btm_btn {
        margin-top: 30px;
    }

    .ahbb_ri {
        margin-left: 40px;
    }

    .ahbb_btn {
        width: 50px;
    }

    .busine_ificati_top {
        margin-bottom: 36px;
    }

    .busine_ificati_top_li {
        margin: 0 40px;
    }

    .mod_text_infot {
        padding-top: 5px;
    }

    .give_list_li h2 {
        padding-bottom: 25px;
        margin-bottom: 25px;
    }

    .give_list_li li p::after {
        width: 10px;
        height: 10px;
        top: 9px;
    }

    .give_list_li p {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .give_list_li li p {
        padding-left: 25px;
    }

    .give_list_li h2::after {
        width: 50px;
        height: 3px;
    }

    .give_list_li {
        margin-bottom: 34px;
    }

    .glll_li {
        padding: 0 10px;
    }

    .hbbl_ul {
        margin: 0 -10px;
    }

    .team_ban_wrap {
        padding-right: 150px;
    }

    .team_ban_ri {
        padding-left: 60px;
        padding-top: 140px;
    }

    .team_ban_ri_top {
        padding-bottom: 20px;
        margin-bottom: 25px;
    }

    .tbrb_li_le {
        width: 26px;
    }

    .tbrb_li_ri {
        width: calc(100% - 26px);
        padding-left: 18px;
        margin-top: 0px;
    }

    .glau_wrap {
        padding: 37px 20px 24px;
    }

    .glau_wrap_top p {
        font-size: 22px;
    }

    .give_list_articl_ul {
        padding-bottom: 22px;
    }

    .team_ban_cont {
        padding-top: 90px;
    }

    .ys_d1page .team_ban::after {
        height: 76px;
    }

    .case .content .title {
        font-size: 32px;
    }

    .mhrn_down_wrap span {
        top: -27px;
        border: 14px solid transparent;
        border-bottom-color: #323739;
    }

    .mhrn_down_wrap {
        padding: 30px 35px;
        margin-top: 13px;
    }

    .mdwu_btm_li_wrap a {
        font-size: 14px;
    }

    .mdwu_top {
        padding-bottom: 10px;
        margin-bottom: 19px;
    }

    .mdwu_btm_li {
        min-width: 183px;
    }

    .mdwu_li {
        padding: 0 15px;
    }

    .mhrn_down_wrap_ul {
        margin: 0 -15px;
    }

    .mhrn_down {
        top: 57px;
    }

    .give_list_li h2 {
        font-size: 38px;
    }

    .give_list_li h2 {
        margin-top: 20px;
    }

    .give_list {
        padding-top: 50px;
    }

    .give_list_li.give_list_end .glwb_top_le p {
        font-size: 24px;
    }

    .hbbl_li {
        padding: 0 10px;
    }

    .gn_form_boxfr {
        padding-left: 8px;
    }

    .gn_formfl:first-child .gn_form_boxfl {
        padding-top: 4px;
    }

    .gn_form_boxfl {
        padding-top: 2px;
    }

    .gn_form_top p {
        padding-top: 7px;
        padding-bottom: 7px;
    }

    .gn_form_arr {
        margin-top: 2px;
    }

    .gn_formbtn .gn_form_box span {
        line-height: 52px;
    }

    .mod_tit44 {
        font-size: 34px;
    }

    .std_tit3 {
        font-size: 36px;
    }

    .std_tit4 {
        font-size: 22px;
    }

    .mod_tit22 {
        font-size: 18px;
    }

    .home_value_ri {
        width: 376px;
    }

    .home_value_le_btm {
        width: 73%;
    }

    .gn_form_boxfl {
        font-size: 16px;
    }

    .gn_formfl input,
    .gn_form_top p,
    .gn_form_box span {
        font-size: 16px;
    }

    .gn_form_top p {
        padding-top: 11px;
    }

    .gn_formfl:first-child .gn_form_boxfl {
        padding-top: 4px;
    }

    .gn_form_boxfr input::-webkit-input-placeholder {
        /* WebKit browsers */
        font-size: 16px;
    }

    .gn_form_boxfr input:-moz-placeholder {
        /* Mozilla Firefox 4 to 18 */
        font-size: 16px;
    }

    .gn_form_boxfr input::-moz-placeholder {
        /* Mozilla Firefox 19+ */
        font-size: 16px;
    }

    .gn_form_boxfr input:-ms-input-placeholder {
        /* Internet Explorer 10+ */
        font-size: 16px;
    }

    .gn_form_arr {
        width: 20px;
    }

    .home_trend .he_botlebot h4,
    .home_trend .he_botriliri h4 {
        font-size: 20px;
    }

    .home_trend .he_botlebot p,
    .home_trend .he_botriliri p {
        font-size: 16px;
    }

    .home_trend .he_botlisrili a {
        padding-top: 28px;
        padding-bottom: 28px;
    }

    .std_tit1 {
        font-size: 44px;
    }

    .mod_tit40 {
        font-size: 32px;
    }

    .hbbl_more .he_moresp span {
        font-size: 20px;
    }

    .give_list_li h2 {
        font-size: 24px;
    }

    .give_list_li p {
        font-size: 16px;
    }

    .give_list_li li p::after {
        width: 8px;
        height: 8px;
        top: 8px;
    }

    .give_list_li li p {
        padding-left: 20px;
    }

    .give_list_li h2 {
        padding-bottom: 16px;
        margin-bottom: 18px;
    }

    .give_list_li h2 {
        margin-top: 30px;
    }

    .give_list_li.give_list_end .glwb_top_le p {
        font-size: 22px;
    }

    .glau_wrap_top p {
        font-size: 20px;
    }

    .team_ban_ri {
        padding-top: 0px;
        padding-bottom: 180px;
    }

    .about_public_top_down a {
        font-size: 16px;
    }

    .mod_ban::before {
        height: 76px;
    }

    .awbt_zs {
        width: 178px;
        top: 49%;
    }

    .team_ban_ri {
        padding-bottom: 22%;
    }

    .team_ban_ri {
        padding-top: 5%;
    }

    .tbrb_li_le {
        width: 22px;
    }

    .tbrb_li_ri p {
        font-size: 16px;
    }

    .tbrb_li_le {
        margin-top: 2px;
    }

    .team_ban_ri_top .std_tit4 {
        padding-left: 24px;
    }

    .team_ban_ri_top {
        padding-bottom: 15px;
        margin-bottom: 20px;
    }

    .tbrb_li {
        margin-bottom: 15px;
    }

    .ys_d1page .team_ban::after {
        height: 58px;
    }

    .give_list_li h2 {
        margin-top: 34px;
    }

    .glau_wrap {
        padding: 22px 20px 24px;
    }

    .glau_wrap_top p {
        font-size: 16px;
    }

    .glau_wrap_btm p {
        margin-bottom: 0 !important;
    }

    .hiul_tit p {
        font-size: 20px;
    }

    .ys_b1page .hbbl_ul .slick-prev {
        left: -30px;
    }

    .ys_b1page .hbbl_ul .slick-next {
        right: -30px;
    }

    .he_sear .lawyerlist {
        margin-top: 45px;
    }

    .gn_banwz {
        padding-left: 35px;
        padding: 35px 100px;
    }

    .home_value_le {
        padding-top: 25px;
        padding-bottom: 60px;
    }

    .hbbl_li_wrap_icon {
        width: 60px;
        margin-bottom: 4px;
    }

    .hlwb_info {
        padding-top: 10px;
        margin-top: 12px;
    }

    .hbbl_li_wrap {
        padding: 32px 20px 32px;
    }

    .hbbl_li_wrap {
        margin-bottom: 0;
    }

    .he_botlisrili:first-child a {
        padding-top: 0;
    }

    .home_trend .he_botlis {
        margin-bottom: 20px;
    }

    .home_inform_ul_li {
        margin-bottom: 18px;
    }

    .ahbu_wrap {
        padding: 26px 30px 40px;
    }

    .ahbb_btn {
        width: 40px;
    }

    .about_honor_btm_btn {
        margin-top: 20px;
    }

    .ahbu_wrap_btm_tit p {
        font-size: 30px;
    }

    .hel_d1ybicon {
        width: 36px;
    }

    .hel_d1ytop {
        margin-bottom: 22px;
    }

    .detal_cont_top p {
        margin-bottom: 15px;
    }

    .detal_cont_btm_list {
        margin-top: 48px;
    }

    .detal_cont_btm .hbbl_more .he_moresp span {
        font-size: 18px;
        line-height: 42px;
    }

    .ys_detapage .mod_text,
    .mod_cont1280 {
        max-width: 82.5%;
    }

    .detal_cont_top p {
        margin-bottom: 13px;
    }
}

@media screen and (max-width: 1360px) {
    .hbbl_li_wrap {
        padding: 25px 20px 25px;
    }

    .home_trend .he_botlebot h4,
    .home_trend .he_botriliri h4 {
        font-size: 22px;
    }

    .home_trend .he_botlebot p,
    .home_trend .he_botriliri p {
        font-size: 16px;
    }

    .home_trend .he_botlebot span,
    .home_trend .he_botriliri span {
        font-size: 14px;
    }

    .home_trend .he_botlisrili a {
        padding-top: 18px;
        padding-bottom: 18px;
    }

    .hbbl_more .he_moresp span {
        font-size: 20px;
        line-height: 50px;
    }

    .hbbl_more .he_moreim {
        width: 8px;
    }

    .hbbl_more .he_moresp {
        padding-right: 5px;
    }

    .he_more a {
        padding: 0 22px;
    }

    .ahbu_li {
        padding: 0 6px;
    }

    .about_honor_btm {
        margin: 0 -6px;
    }

    .hel_c1p3zws {
        padding: 0 15px;
    }

    .hlwb_tit .std_tit4 {
        font-size: 20px;
    }

    .gn_form_boxfl {
        padding-top: 1px;
    }


    .mdwu_btm_li_wrap {
        margin-bottom: 5px;
    }

    .mhrn_down_wrap {
        padding: 22px 35px;
    }

    .mdwu_top {
        padding-bottom: 7px;
        margin-bottom: 12px;
    }

}

@media screen and (max-width: 1280px) {
    .std_tit1 {
        font-size: 36px;
    }

    .std_tit2 {
        font-size: 24px;
    }

    .hvlt_tit {
        padding-bottom: 14px;
        margin-bottom: 14px;
    }

    .mod_tit22 {
        font-size: 18px;
    }

    .hvlb_li {
        padding: 0 10px;
    }

    .hvlb_ul {
        margin: 0 -10px;
    }

    .home_value_le_btm {
        width: 69%;
    }

    .home_value_ri {
        width: 360px;
    }

    .home_value_le_btm {
        width: 71%;
    }

    .home_value_le {
        padding-bottom: 33px;
    }

    .std_tit3 {
        font-size: 34px;
    }

    .std_tit4 {
        font-size: 22px;
    }

    .home_busin_info_li {
        margin-left: 35px;
        padding-bottom: 15px;
    }

    .home_trend .he_botriliri p {
        margin-bottom: 9px;
        margin-top: 6px;
    }

    .home_trend .he_botlis {
        margin-bottom: 30px;
    }

    .hiul_tit {
        padding-bottom: 10px;
        margin-bottom: 10px;
    }

    .hiul_info p {
        font-size: 14px;
    }

    .mod_tit40 {
        font-size: 30px;
    }

    .mod_tit44 {
        font-size: 32px;
    }

    .busine_ificati_top_li {
        margin: 0px 25px;
    }

    .give_list_li p {
        font-size: 18px;
        margin-bottom: 8px;
    }

    .give_list_li li p::after {
        width: 8px;
        height: 8px;
    }

    .give_list_li {
        margin-bottom: 25px;
    }

    .give_list_li h2 {
        padding-bottom: 20px;
        margin-bottom: 20px;
    }

    .glll_ul {
        padding-bottom: 32px;
    }

    .glau_wrap_top p {
        font-size: 20px;
    }

    .glau_wrap_top {
        margin-bottom: 34px;
    }

    .give_list_articl .he_moresp {
        padding-left: 18px;
    }

    .give_list_articl .he_more a {
        padding-left: 8px;
    }

    .case .content .title {
        font-size: 28px;
    }

    .ys_e1page .return {
        margin-top: 40px;
    }

    .give_list_li h2 {
        font-size: 32px;
    }

    .give_list_li.give_list_end .glwb_top_le p {
        font-size: 22px;
    }

    .mod_tit44 {
        font-size: 28px;
    }

    .mod_tit22 {
        font-size: 16px;
    }

    .home_value_ri {
        width: 330px;
    }

    .home_value_le_btm {
        width: 74%;
    }

    .mod_copyr_cont p,
    .mod_copyr_cont p a {
        font-size: 14px;
    }

    .mod_copyr {
        padding-top: 27px;
        padding-bottom: 25px;
    }

    .home_value_le_top {
        margin-bottom: 36px;
    }

    .home_value_le_btm {
        padding-top: 45px;
        padding-bottom: 36px;
    }

    .give_list_li p {
        font-size: 16px;
    }

    .give_list_li li p::after {
        width: 6px;
        height: 6px;
    }

    .give_list_li h2 {
        font-size: 24px;
    }

    .give_list_li h2 {
        padding-bottom: 16px;
        margin-bottom: 16px;
    }

    .glau_wrap_top p {
        font-size: 18px;
    }

    .team_ban_ri {
        padding-top: 0px;
        padding-bottom: 145px;
    }

    .ahbu_wrap_btm_tit p {
        font-size: 30px;
    }

    .awbt_zs {
        width: 160px;
        top: 47%;
    }

    .team_ban_ri {
        padding-bottom: 20%;
    }

    .team_ban_ri_top .std_tit1 {
        font-size: 30px;
    }

    .team_ban_ri_top .std_tit4 {
        font-size: 18px;
    }

    .team_ban_ri {
        padding-top: 4%;
    }

    .tbrb_li_le {
        width: 18px;
    }

    .tbrb_li_ri p {
        font-size: 14px;
    }

    .tbrb_li_ri {
        width: calc(100% - 18px);
        padding-left: 14px;
    }

    .tbrb_li {
        margin-bottom: 12px;
    }

    .give_list_li h2 {
        margin-top: 25px;
    }

    .glau_wrap_top p {
        font-size: 16px;
    }

    .glau_wrap {
        padding: 18px 20px 20px;
    }

    .give_list_li p {
        font-size: 14px;
    }

    .glau_wrap_top {
        margin-bottom: 18px;
    }

    .hiul_tit p {
        font-size: 18px;
    }

    .hiul_info p {
        font-size: 14px !important;
    }

    .detal_cont_top p {
        margin-bottom: 8px;
        font-size: 14px;
    }

}

@media screen and (max-width: 1200px) {
    .std_tit4 {
        font-size: 20px;
    }

    .hbbl_li {
        padding: 0 10px;
    }

    .hbbl_ul {
        margin: 0 -10px;
    }

    .home_trend .he_botlebot h4,
    .home_trend .he_botriliri h4 {
        font-size: 20px;
    }

    .home_trend .he_botlebot p,
    .home_trend .he_botriliri p {
        font-size: 14px;
    }

    .hbbl_more .he_moresp span {
        font-size: 16px;
        line-height: 40px;
    }

    .hbbl_more .he_moreim {
        width: 7px;
        margin-top: -2px;
    }

    .about_public_btm {
        margin-bottom: 36px;
    }

    .ahbu_wrap {
        padding: 25px 20px 42px;
    }

    .team_ban_wrap {
        padding-right: 50px;
    }

    .team_ban_ri {
        padding-left: 25px;
        padding-top: 115px;
    }

    .tbrb_li_ri p {
        font-size: 16px;
    }

    .give_list_li.give_list_end .glwb_top_le p {
        font-size: 20px;
    }

    .give_list_li.give_list_end .glwb_top_ri p {
        margin-bottom: 5px;
    }

    .home_value_le_top {
        margin-bottom: 24px;
    }

    .home_value_le_btm {
        padding-top: 32px;
        padding-bottom: 30px;
    }

    .awbt_zs {
        top: 48%;
    }

    .team_ban_ri {
        padding-top: 45px;
    }

    .ys_detapage .mod_text,
    .mod_cont1280 {
        max-width: 100%;
        padding-left: 40px !important;
        padding-right: 40px !important;
    }

}

@media screen and (max-width: 1199px) {
    .ys_hd_pc {
        display: none;
    }

    .ys_hd_ph {
        display: block;
    }

    .mc_ph_hd {
        background: rgba(255, 255, 255, 0.78);
    }

    .std_padd1 {
        padding-left: 20px;
        padding-right: 20px;
    }

    .home_value_le_btm {
        width: 68%;
    }

    .home_busin_btm_li {
        padding-left: 25px;
        padding-right: 25px;
    }

    .hbbl_li_wrap {
        padding: 0px 0px 0px;
    }

    .hbbl_ul .slick-arrow,
    .about_public_slick_ul .slick-arrow {
        width: 18px;
        height: 39px;
    }

    .hbbl_li_wrap_icon {
        width: 68px;
        margin-bottom: 5px;
    }

    .std_tit1 {
        font-size: 28px;
    }

    .std_tit2 {
        font-size: 20px;
    }

    .hvlt_info span {
        padding-right: 18px;
    }

    .home_value_le_top {
        margin-bottom: 26px;
    }

    .mod_tit22 {
        font-size: 16px;
    }

    .home_value_le_btm {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .home_value_ri {
        width: 308px;
    }

    .std_tit3 {
        font-size: 26px;
    }

    .mod_tit40 {
        font-size: 22px;
    }

    .std_tit4 {
        font-size: 18px;
    }

    .home_busin_info_li::after {
        height: 3px;
    }

    .home_busin_info_li {
        margin-left: 35px;
        padding-bottom: 12px;
    }

    .home_busin_top_hed {
        align-items: center;
    }

    .home_busin_top {
        margin-bottom: 20px;
    }

    .hbbl_ul {
        padding-bottom: 15px;
    }

    .home_from {
        padding-left: 20px;
        padding-right: 20px;
    }

    .he_profesim {
        padding-left: 20px;
        padding-right: 20px;
    }

    .gn_form_boxfl {
        font-size: 18px;
    }

    .gn_formfl input,
    .gn_form_top p,
    .gn_form_box span {
        font-size: 18px;
        min-height: 46px;
    }

    .gn_form_arr {
        width: 20px;
    }

    .gn_form_boxfr {
        padding-left: 18px;
    }

    .gn_formfl input::-webkit-input-placeholder {
        /* WebKit browsers */
        font-size: 18px;
    }

    .gn_formfl input:-moz-placeholder {
        /* Mozilla Firefox 4 to 18 */
        font-size: 18px;
    }

    .gn_formfl input::-moz-placeholder {
        /* Mozilla Firefox 19+ */
        font-size: 18px;
    }

    .gn_formfl input:-ms-input-placeholder {
        font-size: 18px;
    }

    .gn_form_bot {
        top: 60px;
    }

    .home_trend .he_botlisri {
        padding-left: 30px;
    }

    .home_trend .he_botriliri p {
        margin-bottom: 6px;
        margin-top: 4px;
    }

    .home_inform_ul_li {
        padding: 0 10px;
    }

    .home_inform_ul {
        margin: 0 -10px;
    }

    .mod_copyr_cont p,
    .mod_copyr_cont p a {
        font-size: 14px;
    }

    .mcbl_top {
        bottom: 52px;
        width: 98px;
    }

    .mod_ban_vid {
        display: none;
    }

    .about_public_top_down a {
        font-size: 16px;
        padding: 5px 18px;
    }

    .mod_tit44 {
        font-size: 24px;
    }

    .mtiu_li {
        padding: 0 6px;
    }

    .mod_text_infot_ul {
        margin: 0 -6px;
    }

    .ahbu_wrap_btm_tit p {
        font-size: 30px;
    }

    .ahbb_btn {
        width: 40px;
    }

    .ahbb_ri {
        margin-left: 22px;
    }

    .about_public_slick {
        padding-left: 40px;
        padding-right: 40px;
    }


    .busine_ificati_top {
        padding-bottom: 22px;
        margin-bottom: 19px;
    }

    .give_list_li_list {
        padding-left: 30px;
        padding-right: 30px;
    }

    .glau_wrap_top p {
        font-size: 18px;
    }

    .glau_wrap {
        padding: 32px 18px 16px;
    }

    .give_list_li h2 {
        font-size: 24px;
    }

    .give_list_li h2 {
        margin-top: 18px;
    }

    .give_list {
        padding-top: 30px;
    }

    .give_list_li.give_list_end .glwb_top_le p {
        font-size: 18px;
    }

    .gn_form_top p {
        padding-top: 8px
    }

    .gn_formbtn .gn_form_box span {
        line-height: 46px;
    }

    .hvlb_li .mod_tit22 {
        font-size: 14px;
    }

    .ys_banner {
        margin-top: 64px;
    }

    .mc_ph_hd {
        background: rgba(255, 255, 255, 1);
    }

    .ys_sypage .ys_banner {
        margin-top: 0px;
    }

    .busine_ificati_btm {
        padding-left: 25px;
        padding-right: 25px;
    }

    .awbt_zs {
        top: 54%;
    }

    .team_ban_img {
        position: absolute;
    }

    .team_ban_cont {
        position: relative;
        bottom: 0;
    }

    .team_ban_ri {
        padding-top: 6%;
    }

    .glau_wrap_top p {
        font-size: 16px;
    }

    .glau_wrap {
        padding: 16px 18px 15px;
    }

    .ys_b1page .hbbl_ul .slick-prev {
        left: -15px;
    }

    .ys_b1page .hbbl_ul .slick-next {
        right: -15px;
    }

}

@media screen and (max-width: 991px) {
    .home_value_le_btm {
        width: 66%;
    }

    .he_botlisle {
        width: 100% !important;
    }

    .he_botlisri {
        width: 100% !important;
        padding-left: 0;
    }

    .home_trend .he_botlisri {
        padding-left: 0px;
    }

    .home_inform_ul_li {
        width: 33.333333%;
    }

    .ys_nypage .mod_ban::before {
        height: 60px;
    }

    .busine_ificati_top_li {
        margin: 0px 16px;
    }

    .hbbl_li {
        width: 33.333333%;
    }

    .ys_d1page .team_ban::after {
        height: 60px;
    }

    .glau_li {
        width: 25%;
    }

    .hlwb_tit .std_tit4 {
        font-size: 16px;
    }

    .hlwb_tit .std_tit4 {
        font-size: 18px !important;
    }

    .give_list_li h2 {
        font-size: 20px;
    }

    .mod_ban::before {
        height: 60px;
    }

    .awbt_zs {
        top: 50%;
    }

    .team_ban_ri_top .std_tit1 {
        font-size: 24px;
    }

    .team_ban_ri_top .std_tit4 {
        font-size: 14px;
        padding-left: 14px;
    }

    .team_ban_ri_top {
        padding-bottom: 10px;
        margin-bottom: 15px;
    }

    .tbrb_li {
        margin-bottom: 9px;
    }

    .team_ban_ri {
        padding-top: 3%;
    }

    .home_trend .he_botlisrili {
        border-top: 1px solid #abb4ba !important;
    }

    .he_sear .lawyerlist {
        margin-top: 65px;
    }

    .hel_d1ybicon {
        width: 30px;
    }

    .hel_d1ytop {
        margin-bottom: 12px;
    }

}

@media screen and (max-width:768px) {
    .gn_formfl input::-webkit-input-placeholder {
        /* WebKit browsers */
        font-size: 16px;
    }

    .gn_formfl input:-moz-placeholder {
        /* Mozilla Firefox 4 to 18 */
        font-size: 16px;
    }

    .gn_formfl input::-moz-placeholder {
        /* Mozilla Firefox 19+ */
        font-size: 16px;
    }

    .gn_formfl input:-ms-input-placeholder {
        font-size: 16px;
    }

    .hvlt_tit .std_tit1,
    .hvlt_info {
        width: 100%;
    }

    .home_value_le_btm {
        width: 100%;
    }

    .home_value_ri {
        width: 100%;
        position: static;
        transform: inherit;
    }

    .home_value_ri .ys_imgbox_cover {
        height: 300px;
    }

    .home_value_ri .ys_imgbox_cover img {
        object-fit: cover;
    }

    .home_value_ri .mod_ban_ph img {
        width: 100%;
    }

    .mod_ban_pc {
        display: none;
    }

    .mod_ban_ph {
        display: block;
    }

    .home_value_le {
        padding-top: 0px;
    }

    .std_padd {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .gn_form {
        width: 100%;
    }

    .ahbu_wrap_img {
        padding-bottom: 12px;
        margin-bottom: 12px;
    }

    .ahbu_wrap_btm_tit p {
        font-size: 26px;
    }

    .about_honor_btm_btn {
        margin-top: 25px;
    }

    .team_ban_wrap {
        padding-right: 0px;
    }

    .team_ban_ri {
        padding-left: 5px;
        padding-top: 80px;
    }

    .team_ban_cont {
        padding-top: 65px;
    }

    .tbrb_li_le {
        width: 22px;
    }

    .tbrb_li_ri {
        width: calc(100% - 22px);
    }

    .team_ban_ri_top {
        padding-bottom: 15px;
        margin-bottom: 20px;
    }

    .tbrb_li {
        margin-bottom: 13px;
    }

    .glau_li {
        width: 33.333333%;
    }

    .give_list_articl_ul {
        padding-bottom: 10px;
    }

    .ys_e1page .return {
        margin-top: 11px;
    }

    .case .content .title {
        font-size: 24px;
    }

    .inpage .content .ht {
        font-size: 24px;
    }

    .hel_c1p1nhy input {
        font-size: 14px;
    }

    .give_list {
        padding-top: 30px;
    }

    .he_propos {
        width: 70%;
    }

    .team_ban_ri {
        padding-top: 0px;
        padding-bottom: 104px;
    }

    .ahbu_wrap_btm_tit {
        position: relative;
    }

    .team_ban_ri {
        padding-bottom: 18%;
    }

    .team_ban_le {
        width: 50%;
    }

    .team_ban_wrap {
        padding-left: 0px;
    }

    .team_ban_ri {
        padding-top: 6%;
    }

    .detal_cont_top p {
        margin-bottom: 5px;
        font-size: 14px;
    }

    .detal_cont_btm .hbbl_more .he_moresp span {
        font-size: 16px;
        line-height: 40px;
    }

    .detal_cont_btm .hbbl_more .he_moreim {
        margin-top: 0px;
        margin-left: 3px;
    }

    .detal_cont_btm {
        padding-top: 18px;
    }

    .detal_cont_btm_list {
        margin-top: 28px;
    }

}

@media screen and (max-width:480px) {
    .gn_banwz {
        padding: 20px 15px;
        padding-left: 15px;
    }

    .gn_banwzskfr {
        padding-left: 16px;
    }

    .gn_banwzskfr h3 {
        font-size: 16px;
    }

    .std_tit1 {
        font-size: 20px;
    }

    .hvlt_tit {
        padding-bottom: 10px;
        margin-bottom: 10px;
    }

    .std_tit2 {
        font-size: 16px;
    }

    .hvlt_tit::after {
        width: 30px;
    }

    .hvlb_li {
        width: 100%;
        margin-bottom: 5px;
    }

    .hvlb_li:last-child {
        margin-bottom: 0;
    }

    .home_value {
        background: #f2f2f2;
    }

    .home_value_le_btm {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .home_value_le_top {
        margin-bottom: 20px;
    }

    .home_busin {
        padding-top: 40px !important;
    }

    .std_tit4 {
        font-size: 16px;
    }

    .home_busin_info_li {
        margin-left: 22px;
        padding-bottom: 10px;
    }

    .std_tit3 {
        font-size: 18px;
    }

    .mod_tit40 {
        font-size: 16px;
    }

    .hbbl_li_wrap {
        margin-bottom: 10px;
    }

    .hbbl_ul .slick-arrow,
    .about_public_slick_ul .slick-arrow {
        width: 16px;
        height: 34px;
    }

    .hbbl_ul {
        padding-bottom: 5px;
    }

    .gn_formfl {
        padding: 0 0;
    }

    .gn_form {
        margin: 18px 0px 0;
    }

    .home_busin_color .home_busin_top_hed {
        padding-bottom: 12px;
    }

    .mod_tit22 {
        font-size: 14px;
    }

    .home_value_le {
        padding-bottom: 23px;
    }

    .gn_form_boxfl {
        font-size: 16px;
    }

    .gn_form_boxfl {
        width: 66px;
    }

    .gn_form_boxfr {
        width: calc(100% - 66px);
    }

    .gn_formfl input,
    .gn_form_top p,
    .gn_form_box span {
        font-size: 16px;
        min-height: 40px;
    }

    .gn_form_arr {
        width: 16px;
    }

    .home_busin_color .home_busin_top_hed::after {
        width: 30px;
    }

    .he_botlebot h4 {
        max-height: inherit !important;
    }

    .home_trend .he_botlebot h4,
    .home_trend .he_botriliri h4 {
        font-size: 16px;
    }

    .home_trend .he_botlebot p,
    .home_trend .he_botriliri p {
        line-height: 1.5;
    }

    .he_botlleim {
        margin-bottom: 16px;
    }

    .he_botlebot p {
        margin-bottom: 8px;
    }

    .he_botlisle {
        margin-bottom: 22px;
    }

    .hbbl_more .he_moreim {
        margin-top: 0px;
    }

    .hbbl_more .he_moresp span {
        font-size: 14px;
    }

    .home_inform {
        padding-top: 40px;
    }

    .home_inform_ul_li {
        width: 50%;
    }

    .home_inform_ul_li {
        padding: 0 5px;
    }

    .home_inform_ul {
        margin: 0 -5px;
    }

    .hiul_tit p {
        font-size: 16px;
    }

    .hiul_tit::after {
        width: 54px;
        height: 2px;
    }

    .home_inform_ul_li {
        margin-bottom: 10px;
    }

    .mod_copyr_cont {
        padding: 0 0px;
    }

    .mod_copyr_bsher {
        position: static;
        transform: inherit;
    }

    .mod_copyr_cont {
        display: flex;
        align-items: center;
    }

    .mod_copyr_cont p,
    .mod_copyr_cont p a {
        font-size: 12px;
        text-align: left;
    }

    .mcbl_btm {
        width: 30px;
    }

    .mod_copyr_bsher_li {
        margin-left: 15px;
    }

    .mod_copyr {
        padding-top: 22px;
        padding-bottom: 22px;
    }

    .mcbl_top {
        bottom: 42px;
    }

    .home_inform_cont {
        padding-bottom: 20px;
    }

    .about_public_top .home_busin_top_hed {
        padding-bottom: 16px;
    }

    .mod_tit44 {
        font-size: 16px;
    }

    .about_public_top .home_busin_top_busi {
        padding-top: 0px;
    }

    .about_public_top .home_busin_top_hed::after {
        width: 30px;
    }

    .mtiu_li {
        width: 100%;
        margin-bottom: 10px;
    }

    .mtiu_li:last-child {
        margin-bottom: 0;
    }

    .mod_text_infot_ul {
        flex-wrap: wrap;
    }

    .about_public_top .home_busin_top {
        margin-bottom: 14px;
    }

    .about_public_slick {
        padding-left: 15px;
        padding-right: 15px;
    }

    .about_public_slick_ul .slick-prev {
        left: -26px;
    }

    .about_public_slick_ul .slick-next {
        right: -26px;
    }

    .about_public_btm {
        margin-bottom: 22px;
    }

    .about_honor .about_public_top .home_busin_top_hed {
        padding-bottom: 10px;
    }

    .ahbu_wrap_btm_tit p {
        font-size: 24px;
    }

    .ahbu_wrap_btm_tit {
        margin-bottom: 8px;
    }

    .ahbu_wrap {
        padding: 20px 16px 30px;
    }

    .ahbb_btn {
        width: 34px;
    }

    .about_honor_btm_btn {
        margin-top: 18px;
    }

    .ys_b1page .home_busin {
        padding-top: 0px !important;
    }

    .home_busin_top_hed {
        flex-wrap: wrap;
    }

    /* .ys_b1page .home_busin_tit {
        width: 100%;
    } */

    /* .ys_b1page .home_busin_top {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column-reverse;
    } */

    .ys_b1page .home_busin_top .home_busin_info_li:first-child {
        margin-left: 0;
    }

    .ys_b1page .home_busin_top .home_busin_top_busi {
        margin-bottom: 5px;
    }

    .ys_b1page .home_busin_top .home_busin_info {
        margin-top: 10px;
    }

    .ys_nypage .mod_ban::before {
        height: 40px;
    }

    .hbbl_li {
        width: 50%;
    }

    .hbbl_li_wrap_icon {
        width: 52px;
        margin-bottom: 2px;
    }

    .hlwb_info {
        padding-top: 9px;
        margin-top: 13px;
    }

    .hbbl_li a:last-child .hbbl_li_wrap {
        margin-bottom: 10px;
    }

    .busine_ificati_top {
        padding-bottom: 15px;
    }

    .give_list_li h2 {
        padding-bottom: 12px;
        margin-bottom: 15px;
    }

    .give_list .mod_tit44 {
        font-size: 18px;
    }

    .give_list_li p {
        font-size: 16px;
    }

    .give_list_li li p {
        padding-left: 18px;
    }

    .give_list_li li p::after {
        width: 6px;
        height: 6px;
    }

    .give_list_li h2::after {
        width: 30px;
    }

    .give_list_li {
        margin-bottom: 20px;
    }

    .give_list .hbbl_ul {
        padding-bottom: 20px;
    }

    .give_list_end .give_list_li h2 {
        margin-bottom: 28px;
    }

    /* .ys_c2page .mod_ban img {
        height: 100vh !important;
        object-fit: cover;
    } */

    .ys_d1page .team_ban::after {
        height: 40px;
    }

    .team_ban_le {
        width: 100%;
    }

    .team_ban_ri {
        width: 100%;
        padding-left: 0;
        padding-top: 20px;
        padding-bottom: 50px;
    }

    .team_ban_ri_top .std_tit4 {
        margin-bottom: 0px;
        font-size: 14px;
        padding-left: 20px;
    }

    .glau_li {
        width: 50%;
        padding: 0 6px;
        margin-bottom: 15px;
    }

    .give_list_articl_ul {
        margin: 0 -6px;
    }

    .glau_wrap_top p {
        font-size: 16px;
    }

    .glau_wrap {
        padding: 22px 15px 13px;
    }

    .glau_wrap_btm p {
        font-size: 14px;
    }

    .give_list_articl .he_moresp {
        padding-left: 10px;
    }

    .inpage .content .ht {
        font-size: 22px;
    }

    .case .content .title {
        font-size: 20px;
        padding-top: 50px;
        padding-bottom: 32px;
    }


    /* .ys_c2page .mod_ban img {
        height: 84vh !important;
    } */

    .mod_text {
        top: 52%;
    }

    .mod_copyr_cont p {
        display: flex;
        flex-wrap: wrap;
    }

    /* .ys_main {
        margin-top: 64px;
    }

    .mc_ph_hd {
        background: rgba(255, 255, 255, 1);
    } */

    .home_inform_ul .slick-dots li {
        width: 6px;
        height: 6px;
        background: #fff;
        border-radius: 50%;
    }

    .home_inform_ul .slick-dots {
        bottom: inherit;
        margin-top: 10px;
        position: relative;
    }

    .home_inform_ul .slick-dots li.slick-active {
        background: #2fa6cd;
    }

    .give_list_articl_ul .slick-dots li {
        width: 6px;
        height: 6px;
        background: #ccc;
        border-radius: 50%;
    }

    .give_list_articl_ul .slick-dots li.slick-active {
        background: #2fa6cd;
    }


    .give_list_articl_ul .slick-dots {
        bottom: inherit;
        margin-top: 10px;
        position: relative;
    }

    .give_list_li h2 {
        font-size: 18px;
    }

    .give_list {
        padding-top: 20px;
    }

    .give_list_li.give_list_end .glwb_top_le p {
        font-size: 16px;
    }

    .give_list_li.give_list_end .glwb_top_ri p {
        font-size: 14px;
    }

    .give_list_li.give_list_end .glwb_top_le p {
        margin-bottom: 4px;
    }

    .gn_form_boxfr {
        padding-left: 8px;
    }

    .gn_form_top p {
        padding-top: 7px;
    }

    .he_profesim {
        position: relative;
        z-index: 1;
    }

    .he_profesim::after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.16);
        z-index: -1;
    }

    .gn_form_arr {
        margin-top: 0px;
    }

    .gn_formfl:first-child .gn_form_boxfl {
        padding-top: 2px;
    }

    .give_list_li.give_list_end .glwb_top_ri p {
        margin-bottom: 0px;
    }

    .he_propos {
        width: 100%;
    }

    .gn_form_bot {
        top: 50px;
    }

    .gn_formbtn .gn_form_box span {
        line-height: 40px;
    }

    .team_ban {
        height: auto !important;
        padding-top: 40px;
    }

    .team_ban_le {
        width: 70%;
        margin: 0 auto;
    }

    .home_value_le_top {
        margin-bottom: 16px;
    }

    .home_value_le_top {
        margin-bottom: 16px;
    }

    .glau_wrap_top {
        margin-bottom: 10px;
    }


    .ys_b1page .home_busin_top_hed {
        flex-wrap: nowrap;
    }

    .about_public_top_down a {
        font-size: 14px;
        padding: 4px 12px;
    }

    .hlwb_tit .std_tit4 {
        font-size: 14px !important;
    }

    .hbbl_li {
        padding: 0 5px;
    }

    .mod_ban::before {
        height: 40px;
    }

    .ahbu_wrap_btm_tit p {
        font-size: 20px;
    }

    .awbt_zs {
        width: 120px;
    }

    .mtiu_wrap .mod_tit22 {
        font-size: 12px;
    }

    .mtiu_li {
        margin-bottom: 5px;
    }

    .team_ban_ri {
        padding-bottom: 50px !important;
    }

    .team_ban_ri_top .std_tit1 {
        font-size: 20px;
    }

    .give_list_li p {
        font-size: 14px;
    }

    .give_list_li li p {
        line-height: 1.75 !important;
    }

    .ys_b1page .hbbl_ul .slick-prev {
        left: -26px;
    }

    .ys_b1page .hbbl_ul .slick-next {
        right: -26px;
    }

    .ys_sypage .mod_ban {
        height: auto !important;
    }

    .ys_main {
        margin-top: 64px;
    }


    .team_ban_le {
        width: 40%;
        margin: 0;
        padding-bottom: 40px;
    }

    .team_ban_ri {
        width: 60%;
    }

    .tbrb_li_le {
        width: 16px;
    }

    .tbrb_li_ri p {
        font-size: 12px;
    }

    .team_ban_ri_top .std_tit1 {
        font-size: 16px;
    }

    .team_ban_ri_top {
        padding-bottom: 10px;
        margin-bottom: 14px;
    }

    .tbrb_li_ri {
        width: calc(100% - 16px);
        padding-left: 10px;
    }

    .tbrb_li {
        margin-bottom: 10px;
    }

    .team_ban_cont {
        padding-top: 0;
    }

    .team_ban_wrap {
        align-items: flex-end;
    }

    .ys_detapage .mod_text,
    .mod_cont1280 {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    .detal_cont_btm .hbbl_more .he_moresp span {
        font-size: 14px;
        line-height: 32px;
    }

    .detal_cont_btm .hbbl_more .he_moreim {
        margin-top: -1px;
        margin-left: 2px;
    }

    .detal_cont_btm_list {
        margin-top: 20px;
    }

}